<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>pokerDD_2_103.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,1784},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_104.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,1586},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_105.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,1388},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_106.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,1234},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_107.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,1234},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_108.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,1234},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_109.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,1080},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_110.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,1080},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_111.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,1080},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_112.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,1872},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_113.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,1674},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_114.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,1476},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_115.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,1278},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_203.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,1080},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_204.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1872},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_205.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1674},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_206.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1476},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_207.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1278},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_208.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1080},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_209.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,926},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_210.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,926},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_211.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,926},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_212.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,926},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_213.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,926},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_214.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,772},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_215.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,772},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_303.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,772},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_304.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,772},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_305.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,772},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_306.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_307.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_308.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_309.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_310.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,618},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_311.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,464},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_312.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,464},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_313.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,464},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_314.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,464},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_315.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,464},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_403.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,310},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_404.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,310},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_405.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,310},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_406.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,310},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_407.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,310},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_408.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,156},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_409.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,156},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_410.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,156},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_411.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,156},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_412.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,156},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_413.png</key>
            <dict>
                <key>frame</key>
                <string>{{794,2},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_414.png</key>
            <dict>
                <key>frame</key>
                <string>{{596,2},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_415.png</key>
            <dict>
                <key>frame</key>
                <string>{{398,2},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_521.png</key>
            <dict>
                <key>frame</key>
                <string>{{200,2},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>pokerDD_2_522.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{152,196}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{152,196}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>pokerDD_2.png</string>
            <key>size</key>
            <string>{1024,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e6f93f97f8474b79b0d9538b65578453:1/1$</string>
            <key>textureFileName</key>
            <string>pokerDD_2.png</string>
        </dict>
    </dict>
</plist>
